 /* Customize the label (the container) 
 https://www.w3schools.com/howto/howto_css_custom_checkbox.asp
 */
 
.container {
  display: block;
  position: relative;
  
  padding-left: 33px;
  margin-bottom: 20px;
  cursor: pointer;
  color: #333;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.containersub {
  display: block;
  position: relative;
  
  padding-left: 33px;
  margin-bottom: 20px;
  cursor: pointer;
  color: #333;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.containersub input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom checkbox, the green box */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 24px;
  width: 24px;
  background-color: #cfcfcf;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #777;
}
.containersub:hover input ~ .checkmark {
  background-color: #777;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  /*background-color: #2196F3;*/
  background-color: #006633;
}
.containersub input:checked ~ .checkmark {
  /*background-color: #2196F3;*/
  background-color: #006633;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}
.containersub input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 7px;
  top: 0px;
  width: 6px;
  height: 15px;
  border: solid white;
  border-width: 0 4px 4px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
} 
.containersub .checkmark:after {
  left: 7px;
  top: 0px;
  width: 6px;
  height: 15px;
  border: solid white;
  border-width: 0 4px 4px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
} 
